uuid: 0f4d5445-1017-4b0c-a3b8-63ab4b92d855
langcode: en
status: true
dependencies:
  module:
    - media
    - system
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access content'
  - 'view media'
